* {
	margin:0;
	padding:0;
}
div.clear {
	clear:both;
}
div#container {
	width:400px;
	background-color:#FFF;
	margin-left: 12px;
}
div#comments {
	height:200px;
	overflow-y:scroll;
	border:1px solid #666;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
div.comment {
	padding:10px;
	border-bottom:1px solid #ccc;
}
div.comment-unapproved {
	padding:10px;
	border-bottom:1px solid #ccc;
	background-color:#e1e1e1;
}
div.date {
	display:block;
	background:url(../images/date-bg.png) no-repeat;
	width:37px;
	height:26px;
	color:#fff;
	font-size:10px;
	text-align:center;
	line-height:1em;
	padding-top:6px;
	float:left;
	margin:0 10px 0 0;
}
div.comment-unapproved div.date {
	background:url(../images/date-bg-1.png) no-repeat;
}
span.content {
	font-size:12px;
	line-height:1.4em;
}
div#submission {
	margin-top:10px;
}
div#submission textarea#message {
	float:left;
	width:222px;
	height:46px;
	padding:5px 25px 5px 5px;
	border:1px solid #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
div#submission input#submit-comment {
	display:block;
	margin-left:6px;
	float:left;
	width:75px;
	height:22px;
	background:url(../images/submit.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	border:0;
}
div#submission input#submit-comment:hover {
	color:#FF0000;
}
div#loader {
	float:left;
	width:252px;
	height:56px;
	border:1px solid #666;
	background-color:#fff;
}
div#loader img.load-gif {
	display:block;
	width:16px;
	height:16px;
	margin:15px auto 0 auto;
}
div#loader span.success {
	display:block;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px 0;
	margin-top:15px;
}
span.limit {
	position:static;
	left:229px;
	width:20px;
	margin-top:1px;
	background-color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding:2px;
	float: left;
}
div#too-short {
	float:left;
	width:252px;
	height:56px;
	border:1px solid #000000;
	background-color:#FF0000;
}
div#too-short span.error {
	display:block;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px 10px;
	margin-top:10px;
	color:#FFFFFF;
}
span.time {
color:#666666;
font-size:11px;
}
